
    <html>
        <head>
        <title>donkey_kong</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./donkey_kong.ogg" type="audio/ogg">
          <source src="./donkey_kong.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./donkey_kong.pdf">pdf version</a></li>
            <li><a href="./donkey_kong.tg">tux guitar version</a></li>
            <li><a href="./donkey_kong.ly">lilypond version</a></li>
            <li><a href="./donkey_kong.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./donkey_kong.png">

        </div>
        </body>
    </html>
